MPI_File_set_view(3)

NAME
MPI_File_set_view - Sets the file view

SYNOPSIS
int MPI_File_set_view(MPI_File mpi_fh, MPI_Offset disp, MPI_Datatype etype,
                     MPI_Datatype filetype, char *datarep, MPI_Info info)

INPUT PARAMETERS
fh  - file handle (handle)
disp
    - displacement (nonnegative integer)
etype
    - elementary datatype (handle)
filetype
    - filetype (handle)
datarep
    - data representation (string)
info
    - info object (handle)

LOCATION
set_view.c